Bug 196937 - kuickview is missing from rpm
kuickview is missing from rpm
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 14:18 EDT by Nadav Kavalerchik
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 07:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nadav Kavalerchik 2006-06-27 14:18:19 EDT
Description of problem:
kuickview image view is missing from rpm package although it is reported to be 
part of it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nadav Kavalerchik 2006-06-27 14:22:42 EDT
kuickview is reported to be part of the kdegraphics rpm
"rpm -qi kdegraphics"
Comment 2 Ngo Than 2006-06-29 07:52:35 EDT
The imlib library has been moved in extras, kuickshow cannot be built without 
this library. As i know Rex Dieter has already prepared new package 
kdegraphics-extras in extras, which should include this missing tool.

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=196378

Note You need to log in before you can comment on or make changes to this bug.